<div class="trafficSettings lightBack" ng-controller="defaultConfigCtrl">
    <div class="dataSelectionBar">
        <div class="dataLabel small"
             ng-if="defaultConfigData.showSimulator" ng-class="{active: currentNav('traffic/trafficSetting/trafficSimulator')}">
            <a href="#/traffic/trafficSetting/trafficSimulator">Simulator</a>
        </div>
        <div class="dataLabel small"
             ng-class="{active: currentNav('traffic/trafficSetting/trafficConfig')}">
            <a href="#/traffic/trafficSetting/trafficConfig">Configuration</a>
        </div>
        <div class="dataLabel small"
             ng-if="defaultConfigData.showDataDownload"
             ng-class="{active: currentNav('traffic/trafficSetting/data')}">
            <a href="#/traffic/trafficSetting/data">Data</a>
        </div>
        <div class="dataLabel small"
             ng-if="defaultConfigData.showUserDetailsTab"
             ng-class="{active: currentNav('traffic/trafficSetting/users')}">
            <a href="#/traffic/trafficSetting/users">Users</a>
        </div>
    </div>

    <div class="settings" ui-view></div>
</div>
